@font-face {
  font-family: "Rubik";
  src: url(../fonts/Rubik/Rubik-Regular.ttf);
}

@font-face {
  font-family: "Rubik-Regular";
  src: url(../fonts/Rubik/Rubik-Regular.ttf);
}

@font-face {
  font-family: "Rubik-Light";
  src: url(../fonts/Rubik/Rubik-Light.ttf);
}

@font-face {
  font-family: "Rubik-Medium";
  src: url(../fonts/Rubik/Rubik-Medium.ttf);
}

@font-face {
  font-family: "Rubik-Bold";
  src: url(../fonts/Rubik/Rubik-Bold.ttf);
}


@font-face {
  font-family: "MerriweatherSans-Regular";
  src: url(../fonts/Merriweather_Sans/MerriweatherSans-Regular.ttf);
}


* {
    margin: 0;
  }
  
  body {
    overflow-x: hidden;
  }


header {
  background: url(../images/header-back-jpg/bitmap@3x.jpg) no-repeat;
  background-size: cover; 
  padding-bottom: 5vh;


  /*********************************************************
  *
    Quesiton
    When we put height as some vh of header then only we get to give
    top in % else we have to provide it in pixels
  *
  ***********************************************************/
}

header:after {
  content: "";
  display: block;
  clear: both;
}

.header-image {
  float: right;
  position: relative;
  width: 40vw;
  top: 25vh;
  right: 5vw;
 }


 .header-image:after {
  display: block;
  content: "";
  clear: both;
 }


.header-image img {
  width: 40vw;
  object-fit: contain;
}


.header-content {
  width: 40vw;
  float: left;
  position: relative;
  top: 7vh;
  left: 10vw;
}

.header-content:after {
  content: "";
  display: block;
  clear: both;
}


.header-content > img {
  width: 15vw;
  margin-bottom: 6%;
}

.header-content h1 {
  font-family: Rubik;
  color: #fff;
  font-size: 2rem;
  font-weight: 600;
  line-height: 1.18em;
  margin-bottom: 4%;
  letter-spacing: 0.05em;
}

.header-content > p:nth-of-type(1) {
  font-family: Rubik;
  font-size: 1rem;
  line-height: 1.5;
  color: #fff;
  margin-bottom: 6%;
}

.header-content > p:nth-of-type(2) {
  text-transform: capitalize;
  font-family: Rubik;
  font-size: 16px;
  line-height: 1.5em;
  font-weight: 600;
  color: #002380;
  margin-bottom: 4%;
}



.browser-block {
  border-radius: 6px;
  -webkit-backdrop-filter: blur(10px);
  backdrop-filter: blur(10px);
  background-color: rgba(221,234,252,0.4);
  float: left;
  margin-bottom: 3%;
}

.browser-block:after {
  content: "";
  display: block;
  clear: both;
}


.browser-block > p {
  font-family: Rubik;
  font-size: 12px;
  line-height: 1.33;
  letter-spacing: 0.8px;
  color: #748397;
  margin: 9px 0 0 20px;
  text-transform: uppercase;
}



.add-to-browser-rectangle {
  height: 90px;
  width: 35vw;
  border-radius: 4px;
  border: solid 1px #b86406;
  background-color: #f8992e;
  margin: 9px;
  margin-top: 9px;
}

.add-to-browser-rectangle:after {
  content: "";
  display: block;
  clear: both;
}


.add-to-browser-rectangle img {
  width: 11px;
  height: 18px;
  object-fit: contain;
  float: right;
  position: relative;
  top: 36px;
  right: 67px
}

.add-to-browser-rectangle img:after {
  display: block;
  content: "";
  clear: both;
}


.add-to-browser {
  font-family: Rubik;
  font-size: 1.5rem;
  font-weight: 500;
  letter-spacing: 1.4px;
  color: #fff;
  text-transform: uppercase;
  height: 28px;
  /* width: 225px; */
  float: left;
  position: relative;
  top: 31px;
  left: 67px;
}

.add-to-browser:after {
  display: block;
  content: "";
  clear: both;
}

.browser-rectangle {
  width: 46%;
  height: 57px;
  float: left;
  margin:  2%;
  display: table;
}

.browser-rectangle img {
  float: left;
  display: table-cell;
  vertical-align: middle;
  margin:4.5px 0px 4.5px 20px;;
}


.browser-rectangle p {
  font-family: MerriweatherSans-Regular;
  font-size: 14px;
  font-weight: normal;
  font-style: normal;
  font-stretch: normal;
  line-height: normal;
  letter-spacing: normal;
  color: #354052;
  text-transform: capitalize;
  text-align: center;
  display: table-cell;
  vertical-align: middle;
}

.browser-rectangle:after {
  display: block;
  content: "";
  clear: both;
}



.chrome {
  border-radius: 6px;
  background: rgba(255,255,255,0.39);
}

.conditions {
  clear: both;
  margin-left: 1%;
  width: 85%;
}

.conditions p {
  /* background-color: rgba(255,255,255,0.39); */
  opacity: 0.5;
  font-family: Rubik;
  font-size: 10px;
  font-weight: 300;
  font-style: normal;
  font-stretch: normal;
  line-height: 1.6;
  letter-spacing: normal;
  color: #354052;
}

.white-space {
  height: 100px;
  background-color: #fff;
}

.threats-image {
  float: left;
  width: 53vw;
  vertical-align: center;
  margin: 3% 0 0 2%;
}

.threats-image img {
  width: 53vw;
}

.threats-content {
  width: 40vw;
  float: left;
}
.threat-section:after {
  content: "";
  display: block;
  clear: both;
}

.threats-heading {
  font-family: Rubik;
  font-size: 1.5rem;
  width: 80%;
  font-weight: bold;
  line-height: 1.33;
  color: #354052;
  margin-bottom: 30px;
}


.threats-description p:nth-of-type(1), .threats-description p:nth-of-type(2) {
  font-family: Rubik-Regular;
  font-size: 1rem;
  line-height: 1.5;
  color: #7f8fa4;
  margin-bottom: 30px;
}

.threats-description p:nth-of-type(3) {
  font-family: Rubik-Regular;
  font-size: 1rem;
  line-height: 1.5;
  color: #4285f4;
  display: inline-block;
  margin-bottom: 30px;
}

.threats-description p:nth-of-type(4) {
  font-family: Rubik-Medium;
  font-size: 1rem;
  line-height: 1.5;
  color: #4285f4;
  display: inline-block;
  margin-bottom: 40px;
}

.threats-content .add-to-browser-rectangle {
  margin-left: 0; 
}


.threat-section {
  margin-bottom: 60px;
}

.threats-float-section:after {
  content: "";
  display: block;
  clear: both;
}





.your-browser {
  background-color: #f6f7fc;
  padding-top: 80px;
  text-align: center;
}

.your-browser h1 {
  font-family: Rubik-Regular;
  color: #354052;
  margin-bottom: 3%;
}

.content img {
  float: left;
  margin-right: 12px;
  text-align: center;
  width: 20px;
}


.content p{
  font-family: Rubik-Medium;
  color: #354052;
  font-size: 1.2rem;
  font-weight: 500;
  float: left;
  letter-spacing: normal;
}




.green {
  margin-left: 5%;
}

.search-boxes {
  background: #fff;
  width: 40vw;
  border-radius: 8px;
  box-shadow: 0 1px 10px 0 #e3e5f0;
  background-color: #ffffff;
  padding:0 0 0 4%;
  margin-right: 2%;
}



.box-heading:after {
  content: "";
  display: block;
  clear: both;
}

.content ul{
  text-align: left;
  padding-left: 6%;
  margin-top: 4%;
}

.content ul li {
  color: #748397;
  font-family: Rubik-Regular;
  font-size: 1rem;
  line-height: 1.88;
  padding-left: 3%;
}

.content {
  float: left;
  width: 30vw; 
  padding-top: 6%; 
}

.search-boxes > img {
  float: right;
  margin: 3% 0;
  width: 100px;
}

.search-boxes:after {
  content: "";
  display: block;
  clear: both;
}

.search-boxes {
  float: left;
}

.boxes:after {
  content: "";
  display:block;
  clear: both;
}

.your-browser:after {
  content: "";
  display: block;
  clear: both;
}

.add-to-browser-your-browser-section {
  text-align: center;
  align-content: center;
  align-self: center;
  margin-left: 50%;
  margin-top: 40px;
  transform: translate(-50%,0)
}

.trademark {
  margin-top: 4.5%;
  padding-bottom: 2%;
}


.trademark p {
  font-family: Rubik-Light;
  font-size: 0.6rem;
  line-height: 1.4;
  opacity:0.5;
  color: #354052;
}

footer {
  background: #2b7af6;
  text-align: center;
}

footer p {
  font-family: Rubik-Regular;
  font-size: 0.75rem;
  color: #fff;
  padding:2% 0;
}



/******************************************************************
*
*Media Screens 
*
******************************************************************/



 /* 1160px */


@media only screen and ( max-width:1160px ) {

  .header-content > img {
    width: 17vw;   
  }
  .header-content h1 {
    font-size: 1.5rem;
  }

  .header-content > p:nth-of-type(1) {
    font-size: 0.8rem;
  }

  .add-to-browser {
    font-size: 1.3rem;
    left: 55px;
  }
  
  .add-to-browser-rectangle img {
    right: 55px;
    top: 34px;
  }

  .add-to-browser-rectangle {
    height: 80px;
  }

  .browser-rectangle img {
    margin-left: 10px;
  }

  .browser-rectangle p {
    font-size: 0.7rem;
  }

  .threats-heading {
    font-size: 1.2rem;
    margin-bottom: 25px;
    width: 80%;
  }

  .threats-description p:nth-of-type(1), .threats-description p:nth-of-type(2) {
    font-size: 0.9rem;
    margin-bottom: 25px;
    line-height: 1.4;
  }

  .threats-description p:nth-of-type(3),  .threats-description p:nth-of-type(4) {
    font-size: 0.9rem;
    margin-bottom: 0.9rem;
    line-height: 1.4;
  }

  .content p {
    font-size: 1rem;
  }

  .content ul li{
    font-size: 0.9rem;
    line-height: 1.88;
  }

  .search-boxes > img {
    width: 80px;
  }
}


/* 960px */



@media only screen and ( max-width:960px ) {
  .header-content > img {
    width: 20vw;   
  }

  .header-content h1 {
    font-size: 1.2rem;
  }

  .header-content > p:nth-of-type(1) {
    font-size: 0.7rem;
  }

  .add-to-browser {
    font-size: 1rem;
    left: 45px;
    top: 22px;
  }

  .add-to-browser-rectangle img {
    right: 45px;
    top: 22px;
  }

  .add-to-browser-rectangle {
    height: 60px;
    width: 37vw;
  }

  .browser-rectangle img{
    width: 35px;
    margin-top: 11px;
    margin-left: 05px;
  }

  .browser-rectangle p {
    font-size: 0.6rem;
  }

  .header-content > p:nth-of-type(2) {
    font-size: 0.8rem;
  }

  .threats-heading {
    font-size: 1rem;
    width: 100%;
  }


  .threats-description p:nth-of-type(1), .threats-description p:nth-of-type(2) {
    font-size: 0.8rem;
    margin-bottom: 20px;
    line-height: 1.4;
  }

  .threats-description p:nth-of-type(3),  .threats-description p:nth-of-type(4) {
    font-size: 0.8rem;
    margin-bottom: 20px;
    line-height: 1.4;
  }

  .conditions p {
    font-size: 8px;
  }

  .content p {
    font-size: 1rem;
  }

  .content ul {
    padding-left: 9%;
  }
  .content ul li{
    font-size: 0.8rem;
    line-height: 1.88;
  }

  .search-boxes > img {
    width: 70px;
  }
}



/* 768px */


@media only screen and ( max-width: 768px ) {
  .header-image {
    display: none;
  }

  .header-content {
    width: 100%;
    left: 0;
    text-align: center;
  }

  .header-content > img {
    width: 30vw;
    margin-bottom: 4%;  
  }

  .header-content h1 {
    font-size: 2rem;
  }

  .header-content > p:nth-of-type(1) {
    font-size: 1rem;
  }

  .header-content > p:nth-of-type(2) {
    font-size: 1rem;
  }

  .browser-block {
    margin-left: 50%;
    transform: translate(-50%,0);
  }

  .add-to-browser-rectangle {
    width: 60vw;
    height: 90px;
  }

  .add-to-browser-rectangle img {
    top: 37px;
    right: 15%;
  }

  .add-to-browser {
    font-size: 1.5rem;
    top: 33px;
    left: 15%;
  }

  .browser-block > p {
    text-align: left;
  }

  .browser-rectangle img{
    width: 48px;
    margin-top: 8px;
    margin-left: 12%;
  }

  .browser-rectangle p {
    font-size: 0.8rem;
  }

  header {
    padding-bottom: 10vh; 
  }
  .conditions {
    width: 60%;
    margin: 0;
    margin-left: 50%;
    transform: translate(-50%,0);
  }


  .threat-section {
    text-align: center;
  }

  .threats-heading {
    width: 80%;
    padding: 5% 10% 0;
    font-size: 1.5rem;
  }

  .threats-description {
    padding: 0 10%;
  }

  .threats-description p:nth-of-type(1), .threats-description p:nth-of-type(2) {
    font-size: 1rem;
    margin-bottom: 25px;
    line-height: 1.4;
  }

  .threats-description p:nth-of-type(3),  .threats-description p:nth-of-type(4) {
    font-size: 1rem;
    margin-bottom: 25px;
    line-height: 1.4;
  }

  .threats-content .add-to-browser-rectangle {
    margin-left: 50%;
    transform: translate(-50%,0);
  }

  .threats-image{
    float: none;
    width: 100%;
    margin: 0;
  }

  .threats-image img {
    width: 100%;
    margin: 0;
  }

  .white-space {
    height: 50px;
  }

  .threats-content {
    width: 100%;  
    margin: 0;
  }

  .search-boxes {
    float: none;
    width: 70%;
    margin: 5% 15% 0;
  }

  .search-boxes > img {
    width: 90px;
  }

  .content {
    width: 50vw;
  }

  .content p {
    font-size: 1.2rem;
  }

  .content ul li {
    font-size: 0.9rem;
  }

  .trademark {
    padding-left: 10%;
    padding-right: 10%;
  }

  footer p {
    font-size: 0.5rem;
    letter-spacing: 0.03rem;
  }

}

/* 600px */


@media only screen and ( max-width: 600px ) {
  .header-content > img {
    width: 40vw;
  }

  .header-content h1 {
    font-size: 1.7rem;
  }

  .header-content > p:nth-of-type(1) {
    font-size: 0.9rem;
  }

  .add-to-browser-rectangle {
    width: 55vw;
    height: 50px;
  }

  .add-to-browser {
    font-size: 1rem;
    top: 17px;
    left: 50%;
    transform: translate(-50%,0);
  }

  .add-to-browser-rectangle img {
    display: none;
  }

  .browser-rectangle p {
    font-size: 0.6rem;
  }

  .browser-rectangle img {
    width: 35px;
    margin-top: 11px;
    margin-right: 5px;
  }

  .search-boxes > img {
    display: none;
  }

  .threats-heading {
    font-size: 1.3rem;
  }

  .threats-description p:nth-of-type(1), .threats-description p:nth-of-type(2) {
    font-size: 0.9rem;
  }

  .threats-description p:nth-of-type(3), .threats-description p:nth-of-type(4) {
    font-size: 0.9rem;
  }

  .content {
    width: 80%;
    padding-bottom: 4%;
  }

  .trademark p{
    font-size: 0.4rem;
  }
}


@media only screen and ( max-width: 480px) {

  .header-content > img {
    width: 40vw;
  }

  .header-content h1 {
    font-size: 1.2rem;
  }

  .header-content > p:nth-of-type(1) {
    font-size: 0.7rem;
  }

  .header-content > p:nth-of-type(2) {
    font-size: 0.8rem;
  }

  .add-to-browser-rectangle {
    width: 80vw;
  }

  
  .browser-rectangle p {
    font-size: 0.8rem;
  }

  .threats-heading {
    font-size: 1rem;
  }

  .threats-description p:nth-of-type(1), 
  .threats-description p:nth-of-type(2), 
  .threats-description p:nth-of-type(3), 
  .threats-description p:nth-of-type(4) {
    font-size: 0.7rem;
    margin-bottom: 15px;
  }

  .white-space {
    height: 20px;
  }

  .your-browser {
    padding-top: 40px;
  }

  .content{
    width: 100%;
  }

  .content img {
    width: 15px;
  }

  .content p {
    font-size: 1rem;
  }

  .content ul li {
    font-size: 0.7rem;
  }

  footer {
    padding: 0 10px;
  }
  .your-browser h1 {
    font-size: 1.2rem;
  }

}